Subject: bug#24857: Anybody needs help to set up a qemu VM for GNU/Hurd?

From: Noam Postavsky <[email-masked]>
Date: Wed, 01 Nov 2017 21:10:58 -0400

Svante Signell <[email-masked]> writes:

> In order for you to try out the FTBFS problems of emacs24/25 on
> GNU/Hurd, maybe somebody wants to set up a VM image. The easiest way to
> do that would be to read:
> https://people.debian.org/~sthibault/hurd-i386/installer/cdimage/

Hmm, was there supposed to be a README here?  There isn't any at the
moment, just a huge mess of various install (?) files.